Subject: Racine Bandsaw Information

From: [email-masked] (Tom Clarke)
Date: Wed, 25 Aug 1993 13:47:08 GMT

I just picked up an old Racine Tool and Manufacturing bandsaw.
Its very heavy, 14 inches, and based on a single "G" shaped
cast-iron casting.

It also has a gear reduction unit that slows it to metal speeds.

Hence I thought that r.c.m might be able to point me to where
I can get a manual other infomration on this machine.

There are no dates or model numbers on the saw, but it is
clearly pre WWII.  A cast-in bracket holds an old GE motor.

Thanks.

--
Thomas Clarke
Institute for Simulation and Training, University of Central FL
3280 Progress Drive, Orlando, FL 32826-0544
(407)658-5030, FAX: (407)658-5059, [email-masked]